.footer_element.copyright_container,
.footer_element.copyright_container button,
.footer_element.copyright_container>*{
    color: var(--softDark);
    font-weight: var(--fw_400);
}

.footer_element.copyright_container a,
.footer_element.copyright_container button{
    transition: .4s;
}

.footer_element.copyright_container a:hover,
.footer_element.copyright_container button:hover{
    color: var(--secondarycolor);
}

